Skip to navigation

Get Deal

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Successful Response
titlestring1-255 characters
account_idstringformat: "uuid"
idstringformat: "uuid"
tenant_idstringformat: "uuid"
created_atdatetime
updated_atdatetime
valuestringOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d{0,2}0*$"Defaults to 0.00
currencystringOptional<=10 charactersDefaults to USD
stagestringOptional<=50 charactersDefaults to new
close_datedate or nullOptional
probabilityinteger or nullOptional0-100
assigned_tostring or nullOptionalformat: "uuid"
notesstring or nullOptional
custom_datamap from strings to any or nullOptional
contact_idstring or nullOptionalformat: "uuid"
pipeline_stage_idstring or nullOptionalformat: "uuid"
pipeline_stage_namestring or nullOptional
pipeline_stage_colorstring or nullOptional
is_wonbooleanOptionalDefaults to false
is_lostbooleanOptionalDefaults to false
account_namestring or nullOptional
contact_namestring or nullOptional
assignee_namestring or nullOptional
assignee_emailstring or nullOptional

Errors

422
Unprocessable Entity Error